<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>The Phantom Menace - Star Wars</title>
    <link rel="stylesheet" type="text/css" href="Styles/style_ep1.css"/>

</head>

<body>
    <section>
        <h1><img class="titre" src="Images/star_wars.png" /> </h1>
        <section>
            <h2>Episode I The Phantom Menace</h2>
            <p>After a millennia, an ancient evil returns seeking revenge. Meanwhile, Jedi Knight Qui-Gon Jinn discovers Anakin Skywalker: a young slave boy unusually strong with the Force.</p>
        </section>

        <section>
            <h2>A propos</h2>
            <img class="petit" src="Images/the-phantom-menace.jpeg"/> 
            
                <dl>
                    <dt>Titre</dt> 
                    <dd>The Phantom Menace</dd>
                    <dt>Director</dt>
                    <dd>George Lucas</dd>
                    <dt>Scenario</dt>
                    <dd>George Lucas</dd>
                    <dt>Productor</dt>
                    <dd>Lucasfilm</dd>
                    <dt>Duration</dt>
                    <dd>136 min.</dd>
                    <dt>Date</dt>
                    <dd>1996</dd>
                </dl>
          
        </section>

    </section>
</body>

</html>